/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: Nested-Table;
	border-collapse: collapse;
	max-id: 5;
	border-spacing-y: 0;
	cell-padding-left: 10px;
	cell-padding-right: 10px;
	cell-padding-top: 10px;
	cell-padding-bottom: 10px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #dddddd;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #dddddd;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	margin-top: 24px;
	margin-bottom: 16px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dddddd;
	name: Column1;
	id: 0;
	font-family: Rubik;
	color: #242424;
	cell-content-style-tag: p;
	cell-content-style-class: table-text;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	name: Header1;
	id: 2;
	background-color: #dce1ff;
	color: #2c2c2c;
	font-size: 14px;
	font-family: Rubik;
	cell-content-style-tag: p;
	cell-content-style-class: table-text;
	separator-color: #dddddd;
	text-align: left;
	vertical-align: top;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #dddddd;
	name: Body1;
	id: 1;
	background-color: #ffffff;
	cell-content-style-class: table-text;
	vertical-align: top;
	color: #242424;
	font-size: 14px;
	font-family: Rubik;
	cell-content-style-tag: p;
	text-align: left;
}


/* Cell Styles: */
 
.TableStyle-Nested-Table
{
	border-collapse: collapse;
	border-left-style: solid;
	border-left-color: #dddddd;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #dddddd;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #dddddd;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	border-bottom-width: 1px;
	margin-top: 24px;
	margin-bottom: 16px;
	border-spacing: 0px 0px;
}

.TableStyle-Nested-Table-Column-Column1
{
	
}

.TableStyle-Nested-Table-Head-Header1
{
	
}

.TableStyle-Nested-Table-HeadI-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadI-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadE-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Nested-Table-HeadE-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadF-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Nested-Table-HeadF-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadH-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadH-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadD-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
}

.TableStyle-Nested-Table-HeadD-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadC-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadC-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadB-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadB-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadA-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadA-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-HeadG-Column1-Header1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #dce1ff;
}

.TableStyle-Nested-Table-HeadG-Column1-Header1 p
{
	color: #2c2c2c;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootI-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootI-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootE-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-FootE-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootF-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootF-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootH-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-FootH-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootD-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootD-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootC-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootC-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootB-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-FootB-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootA-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootA-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-FootG-Column1-
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-FootG-Column1- p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-Body-Body1
{
	
}

.TableStyle-Nested-Table-BodyI-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyI-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyE-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-BodyE-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyF-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyF-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyH-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-BodyH-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyD-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #dddddd;
	border-bottom-style: solid;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyD-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyC-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyC-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyB-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-color: #dddddd;
	border-right-style: solid;
}

.TableStyle-Nested-Table-BodyB-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyA-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyA-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}

.TableStyle-Nested-Table-BodyG-Column1-Body1
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
	text-align: left;
	vertical-align: top;
}

.TableStyle-Nested-Table-BodyG-Column1-Body1 p
{
	color: #242424;
	font-family: Rubik;
	font-size: 14px;
}


